
{% extends 'base.html' %}

{% block css %}
<style>
h3{
    color: rebeccapurple;
}
</style>
{% endblock %}

{% block contenido %}
<h1>{{titulo}}</h1>

{% if verdadero %}
    <h3>Es verdadero</h3>
{% else %}
    <h3>Es Falso</h3>
{% endif %}
{% endblock %}

